body {
  background-color: #efefef;
  background-position-y: 5px;
  background-image: none; }
  body label {
    margin-bottom: 0;
    font-weight: normal; }

.content {
  padding: 35px 0; }
  .content:before, .content:after {
    content: " ";
    display: table; }
  .content:after {
    clear: both; }
  .content img {
    max-width: 100%;
    height: auto;
    display: block; }

.innerMainContent h1 {
  line-height: 30px; }

.entry-content:before, .entry-content:after {
  content: " ";
  display: table; }

.entry-content:after {
  clear: both; }

.col-sm-6:before, .col-sm-6:after {
  content: " ";
  display: table; }

.col-sm-6:after {
  clear: both; }

.hidden {
  display: none; }

@media (max-width: 880px) {
  .content {
    padding: 0; }
  .inner-wrapper {
    padding: 0; }
  .mainContent img {
    margin-bottom: 20px;
    margin-top: 0;
    margin-right: 15px;
    margin-left: 0; } }

@media (min-width: 1640px) and (min-height: 880px) and (max-height: 1000px) {
  .container {
    width: 75%; }
  .home .mainContent img {
    margin: 9px 30px 2% 0px; }
  .header {
    max-width: 100%; }
    .header #headerButtons {
      width: 100%; }
  .content {
    font-size: 1.25em;
    line-height: 1.35em; }
    .content p, .content li, .content a, .content span {
      font-size: 1.25em;
      line-height: 1.35em; }
    .content input, .content select, .content textarea {
      font-size: 16px;
      line-height: 18px; } }

/*--------------------------------------------------------------
# Accessibility
--------------------------------------------------------------*/
/* Text meant only for screen readers. */
.screen-reader-text {
  clip: rect(1px, 1px, 1px, 1px);
  position: absolute !important;
  height: 1px;
  width: 1px;
  overflow: hidden;
  word-wrap: normal !important;
  /* Many screen reader and browser combinations announce broken words as they would appear visually. */ }

.screen-reader-text:focus {
  background-color: #f1f1f1;
  border-radius: 3px;
  -webkit-box-shadow: 0 0 2px 2px rgba(0, 0, 0, .6);
          box-shadow: 0 0 2px 2px rgba(0, 0, 0, .6);
  clip: auto !important;
  color: #000;
  display: block;
  font-size: 14px;
  font-weight: bold;
  height: auto;
  left: 5px;
  line-height: normal;
  padding: 15px 23px 14px;
  text-decoration: none;
  top: 5px;
  width: auto;
  z-index: 100000;
  /* Above WP toolbar. */ }

/* Do not show the outline on the skip link target. */
#content[tabindex="-1"]:focus {
  outline: 0; }

body #open_sogoacc {
  background: #EA7525;
  border: 1px solid #EA7525; }

#NagishLiTag > #NagishLiBar > #NagishLiMenus > .dropdown > .dropdown-menu > li > #NagishLiHowAccessible {
  display: none !important; }

@media (max-width: 880px) {
  #open_sogoacc.topleft {
    top: 50%;
    -webkit-transform: translateY(-50%);
    transform: translateY(-50%); } }

.mobile-logo {
  display: none; }

#languageBar {
  float: none;
  position: absolute;
  left: 0;
  top: 0;
  margin-left: 0;
  width: 100%;
  background-color: transparent;
  font-size: 13px;
  height: 20px; }
  #languageBar .lang-btn {
    background-color: #e97524;
    border-left: 1px #f09f66 solid;
    float: left;
    padding: 0 1.1%;
    height: 20px; }
    #languageBar .lang-btn a {
      font-size: 13px; }
    #languageBar .lang-btn span {
      color: #000;
      font-weight: bold; }

.call-text {
  font-size: 20px;
  color: #5F5F5D;
  display: block; }

.call-number {
  font-size: 25px;
  color: #72685F;
  display: block;
  margin-top: -7px; }

#headerContact {
  position: relative; }
  #headerContact a {
    text-decoration: none; }
    #headerContact a:hover {
      text-decoration: none;
      color: inherit; }
  #headerContact img {
    position: absolute;
    left: -35px;
    top: 13px; }

#headerLogo {
  margin: 25px 0; }

.header {
  padding-top: 0;
  position: relative;
  max-width: inherit;
  background: #e6e6e6;
  /* Old browsers */
  /* FF3.6-15 */
  /* Chrome10-25,Safari5.1-6 */
  background: -webkit-gradient(linear, left top, left bottom, from(#e6e6e6), color-stop(10%, #e9e9e9), color-stop(13%, #ececec), color-stop(17%, #ededed), color-stop(40%, #fbfbfb), color-stop(51%, #ffffff), to(#ffffff));
  background: linear-gradient(to bottom, #e6e6e6 0%, #e9e9e9 10%, #ececec 13%, #ededed 17%, #fbfbfb 40%, #ffffff 51%, #ffffff 100%);
  /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e6e6e6', endColorstr='#ffffff',GradientType=0 );
  /* IE6-9 */ }
  .header .container {
    position: relative; }
  .header #headerButtons {
    width: 100%;
    border-top: 3px #ea7624 solid;
    background: #393430;
    list-style-type: none; }
    .header #headerButtons .menu {
      display: inline-table; }
      .header #headerButtons .menu > li {
        line-height: 15px;
        height: 55px;
        max-width: 158px;
        float: right;
        margin-left: 0;
        padding: 0 15px;
        text-align: center;
        display: table; }
        .header #headerButtons .menu > li:hover {
          background: #ffffff;
          background: rgba(255, 255, 255, .1); }
        .header #headerButtons .menu > li.current-menu-item {
          background: #EA7525; }
        .header #headerButtons .menu > li a {
          color: #fff;
          display: table-cell;
          vertical-align: middle;
          text-decoration: none;
          font-size: 15px; }
          .header #headerButtons .menu > li a:hover, .header #headerButtons .menu > li a:visited, .header #headerButtons .menu > li a:focus {
            color: #fff; }
        .header #headerButtons .menu > li.lang-item {
          display: none; }
    .header #headerButtons #menu-eng-menu li {
      max-width: 107px; }
      .header #headerButtons #menu-eng-menu li a {
        font-size: 14px; }

.pt .header #headerButtons .menu > li, .it .header #headerButtons .menu > li, .de .header #headerButtons .menu > li, .es .header #headerButtons .menu > li, .fr .header #headerButtons .menu > li, .ru .header #headerButtons .menu > li {
  max-width: 220px; }

@media (min-width: 1046px) {
  .en .header #headerButtons #menu-eng-menu.menu > li {
    max-width: 138px; } }

.menu-heb-menu-container:before, .menu-heb-menu-container:after {
  content: " ";
  display: table; }

.menu-heb-menu-container:after {
  clear: both; }

@media (min-width: 880px) {
  .header #headerButtons li.menu-home {
    position: relative;
    width: 51px;
    padding: 0; }
    .header #headerButtons li.menu-home a {
      -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
      opacity: 0;
      text-indent: -9999px;
      width: 43px;
      font-size: 3px; }
    .header #headerButtons li.menu-home:before {
      content: url(../../images/home-icon.png);
      width: 15px;
      height: 14px;
      position: absolute;
      position: absolute;
      top: 50%;
      left: 50%;
      -webkit-transform: translate(-50%, -50%);
      transform: translate(-50%, -50%); } }

.toggle-mobile-menu {
  display: none;
  float: left;
  margin-left: 15px;
  margin-top: -68px;
  z-index: 66;
  position: relative;
  -webkit-transition: all 0.2s ease-in-out;
  transition: all 0.2s ease-in-out; }
  .toggle-mobile-menu button {
    border: 0;
    margin: 0;
    padding: 3px 0;
    width: 57px;
    color: #413c38;
    font-size: 40px;
    text-align: center;
    background: transparent;
    border-radius: 0;
    background-clip: padding-box;
    /* stops bg color from leaking outside the border: */
    -webkit-box-shadow: 0 0 0 0 transparent;
    box-shadow: 0 0 0 0 transparent; }
    .toggle-mobile-menu button .icon-bar {
      display: block;
      width: 39px;
      padding: 0;
      text-align: center;
      height: 2px;
      border-radius: 1px;
      background-color: #413c38;
      margin: 10px auto;
      -webkit-transition: all 0.2s ease-in-out;
      transition: all 0.2s ease-in-out; }
      .toggle-mobile-menu button .icon-bar.firstX {
        -webkit-transform: rotateZ(-46deg);
        transform: rotateZ(-46deg);
        position: absolute;
        background-color: #413c38;
        top: 9px; }
      .toggle-mobile-menu button .icon-bar.lastX {
        -webkit-transform: rotateZ(46deg);
        transform: rotateZ(46deg);
        position: absolute;
        background-color: #413c38;
        top: 14px;
        right: 17px; }
    .toggle-mobile-menu button .icon-bar + .icon-bar {
      margin-top: 4.5px; }

.mobile-menu {
  visibility: hidden;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
  -webkit-box-shadow: 0px 3px 5px 2px rgba(0, 0, 0, .56);
  box-shadow: 0px 3px 5px 2px rgba(0, 0, 0, .56);
  background: #413c38;
  position: absolute;
  z-index: 40;
  left: 0;
  padding: 16px 16px 36px 16px;
  margin-top: 0; }
  .mobile-menu ul {
    padding: 0;
    margin: 0;
    list-style-type: none; }
    .mobile-menu ul li {
      padding: 12.5px 0 12.5px 0;
      width: 220px; }
      .mobile-menu ul li a {
        color: #fff;
        font-size: 18px;
        text-decoration: none; }
        .mobile-menu ul li a:hover, .mobile-menu ul li a:visited, .mobile-menu ul li a:focus {
          color: #fff; }
      .mobile-menu ul li.menu-item-has-children {
        position: relative; }
        .mobile-menu ul li.menu-item-has-children .menu-expand {
          content: url("../../images/menu-expand-23.png");
          position: absolute;
          right: 3px;
          top: 12px; }
      .mobile-menu ul li.lang-item {
        display: block; }
    .mobile-menu ul.menu > li > a {
      text-transform: uppercase; }
    .mobile-menu ul.sub-menu {
      display: none;
      margin: 9px 0 12px 0; }
      .mobile-menu ul.sub-menu li {
        padding: 15px 0 5px 16px; }
        .mobile-menu ul.sub-menu li a {
          font-size: 14px; }

@media (max-width: 880px) {
  .header {
    background-image: none;
    background: #fff;
    position: inherit; }
  .toggle-mobile-menu {
    display: block; }
  #headerLogo {
    float: right;
    margin: 15px 15px 15px 0; }
    #headerLogo img {
      max-width: 100%;
      height: auto;
      display: block; }
    #headerLogo .mobile-logo {
      display: block; }
    #headerLogo .desk-logo {
      display: none; }
  #headerContact {
    display: none; }
  #headerButtons {
    display: none; }
  #languageBar {
    display: none; } }

@media (min-width: 880px) and (max-width: 1000px) {
  .header #headerButtons {
    width: 100%; }
    .header #headerButtons .menu > li {
      max-width: 130px; }
      .header #headerButtons .menu > li a {
        font-size: 13px; }
  #languageBar .lang-btn {
    padding: 0 0.8%; } }

@media (min-width: 1640px) and (min-height: 880px) and (max-height: 1000px) {
  .pt .header #headerButtons .menu > li, .it .header #headerButtons .menu > li, .de .header #headerButtons .menu > li, .es .header #headerButtons .menu > li, .fr .header #headerButtons .menu > li, .ru .header #headerButtons .menu > li {
    max-width: 400px; }
  .header #headerButtons {
    margin-top: 25px; }
    .header #headerButtons .menu > li {
      max-width: 237px;
      height: 75px; }
      .header #headerButtons .menu > li a {
        font-size: 1.5em;
        line-height: 1.05em; }
      .header #headerButtons .menu > li.menu-home {
        width: 75px; }
        .header #headerButtons .menu > li.menu-home a {
          width: 75px; }
        .header #headerButtons .menu > li.menu-home:before {
          -webkit-transform: translate(-50%, -50%) scale(1.4);
          transform: translate(-50%, -50%) scale(1.4); }
  .en .header #headerButtons #menu-eng-menu.menu li {
    max-width: 194px; }
    .en .header #headerButtons #menu-eng-menu.menu li a {
      font-size: 1.45em;
      line-height: 1.05em; }
  #headerContact {
    margin: 55px 0px 0px 64px; }
    #headerContact img {
      -webkit-transform: scale(1.5);
              transform: scale(1.5); }
  .call-text {
    font-size: 26px; }
  .call-number {
    font-size: 34px; }
  #languageBar {
    height: 25px;
    font-size: 15px; }
    #languageBar .lang-btn {
      height: 25px;
      padding: 0 1.2vw; }
      #languageBar .lang-btn a {
        font-size: 15px; }
  #headerLogo .desk-logo {
    -webkit-transform: scale(1.4);
            transform: scale(1.4);
    margin-right: 7%;
    margin-top: 30px; } }

@media (min-width: 1640px) and (max-width: 1900px) and (min-height: 880px) and (max-height: 1000px) {
  .pt .header #headerButtons .menu > li, .it .header #headerButtons .menu > li, .de .header #headerButtons .menu > li, .es .header #headerButtons .menu > li, .fr .header #headerButtons .menu > li, .ru .header #headerButtons .menu > li {
    max-width: 370px; }
  .header #headerButtons .menu > li {
    max-width: 176px; }
  #languageBar .lang-btn {
    padding: 0 0.9vw; } }

.mainContent {
  width: 100%;
  min-height: 539px; }
  .mainContent ul li {
    background-image: url(../../images/bullet_01.gif);
    background-repeat: no-repeat;
    background-position: right 8px;
    padding-right: 10px; }
  .mainContent img {
    max-width: 100%;
    height: auto;
    display: block; }

.content-image-wrapper {
  float: left;
  margin-right: 15px;
  width: 45%; }
  .content-image-wrapper img {
    width: 100%;
    height: 100%; }

.he .content-image-wrapper, .en .content-image-wrapper {
  width: 60%; }

.innerMainContent {
  width: 75%; }

.innerMainContent#jobs {
  width: 100%; }

.ninja_annc_container {
  background: transparent;
  color: inherit; }

.ninja_annc {
  width: 100%; }

#indexLeftLinks {
  width: 100%;
  padding-top: 0;
  padding-right: 0; }
  #indexLeftLinks img {
    max-width: 100%;
    height: auto;
    display: block;
    margin: 0 auto; }

.entry-content .snif {
  float: none; }
  .entry-content .snif img {
    float: none;
    display: inline-block;
    padding: 0;
    margin-left: 10px; }
  .entry-content .snif p > img {
    margin-top: -7px; }
  .entry-content .snif iframe {
    padding: 0; }
  .entry-content .snif .embed-responsive {
    margin-bottom: 25px; }
  .entry-content .snif .embed-responsive-16by9 {
    padding-bottom: 65%; }

.entry-content .wpcf7 {
  direction: rtl; }
  .entry-content .wpcf7:before, .entry-content .wpcf7:after {
    content: " ";
    display: table; }
  .entry-content .wpcf7:after {
    clear: both; }
  .entry-content .wpcf7 .diagnosisBottom2, .entry-content .wpcf7 .diagnosis2 {
    float: none;
    width: 310px; }
    .entry-content .wpcf7 .diagnosisBottom2:before, .entry-content .wpcf7 .diagnosisBottom2:after, .entry-content .wpcf7 .diagnosis2:before, .entry-content .wpcf7 .diagnosis2:after {
      content: " ";
      display: table; }
    .entry-content .wpcf7 .diagnosisBottom2:after, .entry-content .wpcf7 .diagnosis2:after {
      clear: both; }

.page-id-20 .wpcf7 {
  max-width: 310px; }

@media (max-width: 767px) {
  .entry-content .wpcf7 .diagnosisBottom2, .entry-content .wpcf7 .diagnosis2 {
    width: 100%; }
  .entry-content .wpcf7 .wpcf7-recaptcha > div {
    float: left;
    margin-top: 30px; }
  .content-image-wrapper {
    float: none;
    margin-right: 0;
    width: 100%; }
  .he .content-image-wrapper, .en .content-image-wrapper {
    width: 100%; } }

@media (max-width: 1000px) {
  .mainContent {
    margin-bottom: 35px; }
  #indexLeftLinks {
    padding: 30px 0; }
  .innerMainContent {
    width: 100%; } }

@media (min-width: 1640px) and (min-height: 880px) and (max-height: 1000px) {
  .mainContent {
    min-height: 757px; }
    .mainContent ul li {
      background-position: right 13px; }
  .innerMainContent ul li {
    background-position: right 13px; }
  .entry-content .wpcf7 .diagnosisBottom2, .entry-content .wpcf7 .diagnosis2 {
    width: 420px; }
  .entry-content .wpcf7 select, .entry-content .wpcf7 input, .entry-content .wpcf7 #formEmail, .entry-content .wpcf7 #formPhoneNum, .entry-content .wpcf7 #formUserName, .entry-content .wpcf7 #formTextArea {
    width: 250px; }
  .entry-content .wpcf7 textarea, .entry-content .wpcf7 #diagFormTextArea {
    width: 100%; }
  .page-id-20 .wpcf7 {
    max-width: 420px; } }

.sidebar-wrapper {
  width: 25%;
  min-height: 1px;
  float: right; }
  .sidebar-wrapper:before, .sidebar-wrapper:after {
    content: " ";
    display: table; }
  .sidebar-wrapper:after {
    clear: both; }

#sidebar {
  margin: 0 0 0 35px;
  width: 90%; }

#indexLeftLinks .col-md-12:nth-of-type(1) .sidebox {
  border: 1px solid #a1988d;
  background: #D9D2CA; }
  #indexLeftLinks .col-md-12:nth-of-type(1) .sidebox h3 {
    color: #EA7525;
    margin-bottom: 0; }
  #indexLeftLinks .col-md-12:nth-of-type(1) .sidebox .subtitle {
    color: #000; }
/* 
#indexLeftLinks .col-md-12:nth-of-type(2){
  display: none;
}     */

#indexLeftLinks .col-md-12:nth-of-type(2) .sidebox {
  background: #EA7525; }
  #indexLeftLinks .col-md-12:nth-of-type(2) .sidebox h3 {
    color: #fff; }
  #indexLeftLinks .col-md-12:nth-of-type(2) .sidebox .subtitle {
    color: #000;
    display: inline-block; }

#indexLeftLinks .col-md-12:nth-of-type(3) .sidebox {
  background: #EA7525; }
  #indexLeftLinks .col-md-12:nth-of-type(3) .sidebox h3 {
    color: #fff; }
  #indexLeftLinks .col-md-12:nth-of-type(3) .sidebox .subtitle {
    color: #000;
    display: inline-block; }
    

#indexLeftLinks .col-md-12:nth-of-type(4) .sidebox {
  background: #91897E; }
  #indexLeftLinks .col-md-12:nth-of-type(4) .sidebox h3 {
    color: #fff;
    font-size: 24px; }

#indexLeftLinks .col-md-12:nth-of-type(5) .sidebox {
  background: #EA7525; }
  #indexLeftLinks .col-md-12:nth-of-type(5) .sidebox h3 {
    color: #fff; }
  #indexLeftLinks .col-md-12:nth-of-type(5) .sidebox .subtitle {
    background: #000;
    color: #fff;
    display: inline-block; }


#indexLeftLinks .sidebox {
  width: 184px;
  height: 155px;
  float: left;
  margin-bottom: 30px;
  position: relative; }
  #indexLeftLinks .sidebox .center {
    position: absolute;
    top: 50%;
    left: 50%;
    -webkit-transform: translate(-50%, -50%);
    transform: translate(-50%, -50%);
    text-align: center;
    width: 90%; }
  #indexLeftLinks .sidebox img {
    margin: 0 auto 5px; }
  #indexLeftLinks .sidebox h3 {
    font-size: 26px;
    font-weight: 400;
    margin-bottom: 5px;
    line-height: 25px; }
  #indexLeftLinks .sidebox .subtitle {
    font-size: 15px;
    padding: 0 10px; }

@media (max-width: 1000px) {
  .sidebar-wrapper {
    width: 100%;
    float: none; }
  #sidebar {
    width: 100%;
    float: none;
    border-right: 0;
    margin: 0; }
  #indexLeftLinks .sidebox {
    float: none;
    margin: 0 auto; } }

.en #indexLeftLinks .sidebox h3 {
  font-size: 24px; }

.en #indexLeftLinks .sidebox .subtitle {
  font-size: 15px; }

.en #indexLeftLinks .col-md-12:nth-of-type(1) .sidebox .subtitle {
  padding: 0; }

.en #indexLeftLinks .col-md-12:nth-of-type(2) .sidebox h3 {
  font-size: 18px; }

@media (min-width: 1640px) and (min-height: 880px) and (max-height: 1000px) {
  #indexLeftLinks .sidebox {
    width: 78%;
    height: 232px; }
    #indexLeftLinks .sidebox h3 {
      font-size: 38px;
      line-height: 39px; }
    #indexLeftLinks .sidebox .subtitle {
      font-size: 22px; }
    #indexLeftLinks .sidebox img {
      -webkit-transform: scale(1.7);
              transform: scale(1.7);
      margin: 0 auto 15px; }
  #indexLeftLinks .col-md-12:nth-of-type(2) .sidebox h3 {
    font-size: 38px; }
  #indexLeftLinks .col-md-12:nth-of-type(3) .sidebox .subtitle {
    padding: 3px 5px; }
  #sidebar h3 a {
    font-size: 18px;
    padding: 15px 19px 15px 0px; }
  #sidebar ul li a {
    font-size: 18px;
    line-height: 20px;
    padding: 15px 19px 15px 0px; }
  .en #indexLeftLinks .sidebox h3 {
    font-size: 28px; }
  .en #indexLeftLinks .sidebox .subtitle {
    font-size: 18px; }
  .en #indexLeftLinks .col-md-12:nth-of-type(1) .sidebox .subtitle {
    padding: 0; }
  .en #indexLeftLinks .col-md-12:nth-of-type(2) .sidebox h3 {
    font-size: 28px; } }

.bottom-search {
  margin-bottom: 20px; }
  .bottom-search input.search-submit {
    -webkit-box-shadow: none;
            box-shadow: none;
    border: 0;
    background-color: #413c38;
    color: #fff;
    font-size: 16px;
    font-weight: bold;
    padding: 6px 7px; }
  .bottom-search input.search-field {
    color: #000;
    padding: 5px;
    border: 1px solid #413c38;
    font-size: 16px; }

.footer {
  width: 100%;
  height: inherit;
  font-size: 14px;
  letter-spacing: 0;
  color: #000; }
  .footer:before, .footer:after {
    content: " ";
    display: table; }
  .footer:after {
    clear: both; }
  .footer a {
    float: none;
    text-decoration: none;
    font-size: 14px;
    color: #000; }
    .footer a:hover {
      color: #000; }
    .footer a.footer-credit {
      float: left; }
  .footer p {
    max-width: 70%; }

@media (max-width: 880px) {
  .footer {
    width: 100%;
    height: inherit;
    padding: 20px; }
  .bottom-search {
    padding: 0 20px; } }

@media (min-width: 1640px) and (min-height: 880px) and (max-height: 1000px) {
  .bottom-search input.search-submit {
    font-size: 20px; }
  .bottom-search input.search-field {
    font-size: 20px; }
  .footer {
    font-size: 20px; }
    .footer a {
      font-size: 20px; } }

.innerMainContent .wpcf7 .screen-reader-response {
  position: inherit;
  height: inherit;
  width: inherit; }

.innerMainContent .wpcf7-response-output {
  margin: 20px 0 0;
  border: 0;
  float: left; }

.innerMainContent .innerMainContent .wpcf7-response-output.wpcf7-validation-errors {
  border: 1px red solid; }

.innerMainContent .innerMainContent .wpcf7-response-output.wpcf7-mail-sent-ok {
  border: 1px green solid; }

.anr_captcha_field {
  min-height: 210px; }

.wpcf7-recaptcha {
  min-height: 210px;
  float: left;
  margin: 10px 0; }

span.wpcf7-not-valid-tip {
  margin-top: 10px; }

.contactIMG {
  font-size: 15px;
  font-weight: 700; }

#formTextArea {
  margin-bottom: 10px; }

.formRequired {
  background-image: none;
  position: relative; }
  .formRequired:before {
    content: url(../../images/asterix.gif);
    position: absolute;
    top: 5px;
    right: -9px;
    z-index: 999; }

.formRequired2 {
  background-position: right 6px; }

.diagnosisBottom2 .formRequired2 br {
  display: none; }

@media (max-width: 767px) {
  .contactIMG {
    margin-bottom: 30px; }
  #contactForm form.wpcf7-form {
    float: none;
    width: 100%; }
    #contactForm form.wpcf7-form p {
      width: 100%; } }

@media (max-width: 769px) {
  .wpcf7-recaptcha {
    float: none; } }
